/* ------------------------------------------------------------ *\
    Login Style
\* ------------------------------------------------------------ */

body.login {
	background-color: #FCF7F2;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

#login h1 a,
.login h1 a {
	aspect-ratio: 228 / 56;
	background: url(../resources/images/logo@2x.png) no-repeat 0 center / contain;
	width: 228px;
	margin: 0 auto 25px;
	padding: 0;
	text-decoration: none;
	text-indent: -9999px;
	outline: none;
	overflow: hidden;
	display: block;
}

.login #nav a,
.login #nav a:hover,
.login #nav a:active,
.login #nav a:focus,
.login #backtoblog a,
.login #backtoblog a:hover {
	color: #F94600;
	outline: 0;
	box-shadow: none;
}

.login #nav a:hover,
.login #backtoblog a:hover {
	text-decoration: underline;
}

.login .button-primary,
.login .button-primary:hover,
.login .button-primary:focus {
	background-color: #F94600;
	border-color: #F94600;
	text-shadow: none;
	box-shadow: none;
}
